<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.tmobile.pr.mytmobile">
        <permission name="android.permission.ACCESS_NETWORK_CONDITIONS"/>
        <permission name="android.permission.BLUETOOTH_PRIVILEGED"/>
        <permission name="android.permission.CLEAR_APP_CACHE"/>
        <permission name="android.permission.CONNECTIVITY_INTERNAL"/>
        <permission name="android.permission.DELETE_CACHE_FILES"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.MODIFY_PHONE_STATE"/>
	<permission name="android.permission.PACKAGE_USAGE_STATS"/>
        <deny-permission name="android.permission.READ_LOGS"/>
        <permission name="android.permission.READ_NETWORK_USAGE_HISTORY"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.WRITE_APN_SETTINGS"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="com.tmobile.comm.RECEIVE_METRICS"/>
        <permission name="diagandroid.app.receiveDetailedApplicationState"/>
        <permission name="diagandroid.data.receivePDPContextState"/>
        <permission name="diagandroid.phone.receiveDetailedCallState"/>
    </privapp-permissions>
</permissions>
